@InProceedings{P15-1001,
  author = 	"Jean, S{\'e}bastien
		and Cho, Kyunghyun
		and Memisevic, Roland
		and Bengio, Yoshua",
  title = 	"On Using Very Large Target Vocabulary for Neural Machine Translation",
  booktitle = 	"Proceedings of the 53rd Annual Meeting of the Association for Computational Linguistics and the 7th International Joint Conference on Natural Language Processing (Volume 1: Long Papers)",
  year = 	"2015",
  publisher = 	"Association for Computational Linguistics",
  pages = 	"1--10",
  location = 	"Beijing, China",
  doi = 	"10.3115/v1/P15-1001",
  url = 	"http://aclweb.org/anthology/P15-1001"
}

